# yaml-language-server: $schema=../schemas/bookReview.yaml
name: O Mínimo que você Precisa Saber para não ser um Idiota
author: Olavo de Carvalho
category: philosophy
fiction: false
complexity: everyone
consumed: []
notes:
  - Seems to be written by Felipe Moura, not by Olavo de Carvalho (https://browse.library.kiwix.org/content/wikipedia_pt_all_maxi_2025-09/O_M%C3%ADnimo_Que_Voc%C3%AA_Precisa_Saber_para_N%C3%A3o_Ser_um_Idiota)
  - Sadly, I still lack the minimum :(
recommends: true
keypoints:
  - "A luta contra os pais é um teatrinho, um jogo de cartas marcadas no qual um dos contendores luta para vencer e o outro para ajudá-lo a vencer."
